@import url('https://fonts.googleapis.com/css2?family=Sora&display=swap');

.header{
    background-image: linear-gradient(rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url(hero.jpg);
    height: 100vh;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    font-family: Sora, "sans-serif";
}


.navbar-brand{
    font-weight: 500;
}
.nav-link{
    text-transform: uppercase;
    font-weight: 500;
}

section{
    padding-top: 100px;
    padding-bottom: 100px;
}

.section-bg {
    background-color: #f6f9fe;
  }
  
  .section-title {
    text-align: center;
    padding-bottom: 30px;
  }

  video {
    object-fit: cover;
  }

  .counts {
  padding: 70px 0 60px;
}
.counts .count-box {
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  background: #f1f6fe;
}
.counts .count-box i {
  position: absolute;
  top: -28px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 24px;
  background: #106eea;
  color: #fff;
  width: 56px;
  height: 56px;
  line-height: 0;
  border-radius: 50px;
  border: 5px solid #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.counts .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 600;
  color: #062b5b;
}
.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: "Roboto", sans-serif;
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  text-align: center;
  border: 1px solid #e2eefd;
  padding: 80px 20px;
  transition: all ease-in-out 0.3s;
  background: #fff;
}
.services .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: #f1f6fe;
  border-radius: 4px;
  border: 1px solid #deebfd;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: ease-in-out 0.3s;
}
.services .icon-box .icon i {
  color: #3b8af2;
  font-size: 28px;
  transition: ease-in-out 0.3s;
}
.services .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
}
.services .icon-box h4 a {
  color: #222222;
  transition: ease-in-out 0.3s;
  text-decoration: none;
}
.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}
.services .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 25px 0 rgba(16, 110, 234, 0.1);
}
.services .icon-box:hover h4 a, .services .icon-box:hover .icon i {
  color: #106eea;
}
.services .icon-box:hover .icon {
  border-color: #106eea;
}


.reduce{
    width: 9rem;
    height: 9rem;
}


  #map{
    width: 100%;
    height: 100%;
    border-radius: 10px;
  }



  /*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #f1f6fe;
  padding: 0 0 30px 0;
  color: #444444;
  font-size: 14px;
  background: #f1f6fe;
}


#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #f1f6fe;
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact h3 {
  font-size: 24px;
  margin: 0 0 15px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-contact h3 span {
  color: #106eea;
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
  color: #777777;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #106eea;
  font-size: 18px;
  line-height: 1;
  
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
  
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  text-decoration: none;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: underline;
  color: #106eea;
}
#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #106eea;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .footer-top .social-links a:hover {
  background: #3b8af2;
  color: #fff;
  text-decoration: none;
}
#footer .copyright {
  text-align: center;
  float: left;
}
#footer .credits {
  float: right;
  text-align: center;
  font-size: 13px;
  color: #444444;
}


.modal-footer span{
  display: none;
}

.team_container{
  display: flex;
}




